/* Vnymanye! Kazhdyj styl dolzhen vkljuchat .pagin_results */

.pagin_results {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.pagin_results .pagination {
    margin: 0;
}

#content .pagin_results .pagination>li {
    display: inline-flex;
    padding-left: 0px;
}

.pagin_results .pagination>li.first-page-next {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagin_results .pagination>li.last-page-prev {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

#content .pagin_results .pagination>li:before {
    display: none;
}

.pagin_results .pagination>li>a,
.pagin_results .pagination>li>span {
    position: relative;
    float: left;
    padding: 8px 13px 6px;
    line-height: 1.2;
    text-decoration: none;
    background-color: var(--fon);
    border: 1px solid var(--fon333);
    margin-left: -1px;
}

@media (max-width:479px) {
    .pagin_results .pagination>li>a,
    .pagin_results .pagination>li>span {
        padding: 5px 7px 4px;
    }
}

.pagin_results .last-page-prev a {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.pagin_results .first-page-next a {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagin_results .pagination>.active>a,
.pagin_results .pagination>.active>a:focus,
.pagin_results .pagination>.active>a:hover,
.pagin_results .pagination>.active>span,
.pagin_results .pagination>.active>span:focus,
.pagin_results .pagination>.active>span:hover {
    z-index: 2;
    color: #666;
    cursor: default;
    background-color: var(--fon333);
    border-color: var(--fon333);
}

@media (max-width:767px) {
    .pagin_results .pagin1,
    .pagin_results .results1 {
        text-align: center;
        font-size: 13px;
    }
}